## oem-somerville-jigglypuff-meta 24.04ubuntu1

=== debian/changelog ===
oem-somerville-jigglypuff-meta (24.04ubuntu1) noble; urgency=medium

  * Meta package for Somerville Jigglypuff. (JIRA: SOMERVILLE-1342)

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Thu, 02 Jan 2025 01:34:04 +0000
