## oem-somerville-jigglypuff-meta 24.04ubuntu2

=== debian/changelog ===
oem-somerville-jigglypuff-meta (24.04ubuntu2) noble; urgency=medium

  * Update the market name for linux-oem-24.04b.

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Thu, 24 Jul 2025 12:15:15 +0800
