=== debian/control ===
--- 
+++ 
@@ -12,13 +12,17 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-24.04b, oem-somerville-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Somerville Jigglypuff platform
- This is a metapackage for Somerville Jigglypuff platform.
+Description: hardware support for Dell Pro 14 PC14250, 16 PC16250
+ This is a metapackage for Dell PCs:
+  * Dell Pro 14 PC14250
+  * Dell Pro 16 PC16250
  It installs packages needed to support this hardware fully.
 
 Package: oem-somerville-factory-jigglypuff-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-somerville-factory-meta
-Description: hardware support for Somerville Jigglypuff platform (factory)
- This is a factory metapackage for Somerville Jigglypuff platform.
+Description: hardware support for Dell Pro 14 PC14250, 16 PC16250 (factory)
+ This is a factory metapackage for Dell PCs:
+  * Dell Pro 14 PC14250
+  * Dell Pro 16 PC16250
  It installs packages needed to support this hardware fully. (factory)
